<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_scope_privilege">
    <sys_scope_privilege action="INSERT_OR_UPDATE">
        <operation>read</operation>
        <source_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</source_scope>
        <status>allowed</status>
        <sys_class_name>sys_scope_privilege</sys_class_name>
        <sys_created_by>system</sys_created_by>
        <sys_created_on>2019-10-12 12:35:48</sys_created_on>
        <sys_id>6d0605c0db6840108d61d1b1ca96194e</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>sc_request</sys_name>
        <sys_package display_value="Configuration Verification" source="x_356764_confver">8ebf1a13dbd840108d61d1b1ca9619f2</sys_package>
        <sys_policy/>
        <sys_scope display_value="Configuration Verification">8ebf1a13dbd840108d61d1b1ca9619f2</sys_scope>
        <sys_update_name>sys_scope_privilege_6d0605c0db6840108d61d1b1ca96194e</sys_update_name>
        <sys_updated_by>system</sys_updated_by>
        <sys_updated_on>2019-10-12 12:35:48</sys_updated_on>
        <target_name>sc_request</target_name>
        <target_scope display_value="Global">global</target_scope>
        <target_type>sys_db_object</target_type>
    </sys_scope_privilege>
</record_update>
